$theme-color:       #47c4f0;
$theme-sc-color:    #9fe3fd;

$theme-color-main:      #47c4f0;
$theme-sc-color-main:       #9fe3fd;

$menu_active_color:     #000;
$menu_color:        #FFFFFF;

$theme-th-color:    #00aae6;
$button-hover:      #5EB9DB;
$heading-text:      #00aae6;
$heading-border:    $heading-text;
$button-border:     $heading-text;
$references-slider: #47c4f0;
$references-border: #9BD0E2;
$brand-primary:     $heading-text;
$select-color:      $theme-th-color;
$textcolor:         #fff;
$footercolor:       $heading-text;
$block-hover:       rgba(124, 215, 247, 0.698);

// All of those are BS default
$white: #fff !default;
$gray-100: $o-gray-100 !default;
$gray-200: #e9ecef !default;
$gray-300: #dee2e6 !default;
$gray-400: #ced4da !default;
$gray-500: #adb5bd !default;
$gray-600: #6c757d !default;
$gray-700: #495057 !default;
$gray-800: #343a40 !default;
$gray-900: #212529 !default;
$black: #000 !default;
	
$body-bg: $white;
$o-portal-bg-color: $white !default;

$primary: $theme-color;
$secondary: $theme-color;
// Links

$link-color: $theme-color !default;

// Navbar
$navbar-light-color: $menu_color !default;
